<!DOCTYPE HTML>
<html lang="hr">

<head>
	<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
	<title>Nested list</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	 crossorigin="anonymous">
</head>

<body>
	<div class="container">
		<h2>Popis za trgovinu</h2>
		<ul>
			<li>maslac</li>
			<li>mlijeko</li>
			<li>kruh</li>
			<ul>
				<li>bijeli</li>
				<li>crni</li>
				<li>peciva ako nema kruha</li>
			</ul>
			<li>sol</li>
		</ul>
	</div>
</body>

</html>